{
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/generate_map.tsx": 1776666624.8887467,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/map.ts": 1776666624.9033415,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/cmd/api/main.go": 1776752207.8631995,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/email/templates.go": 1776602005.9417026,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/email/service.go": 1776670728.696918,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/db/db.go": 1776673568.9536011,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/db/repository.go": 1776602985.9187567,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/config/config_test.go": 1776753441.2964497,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/config/config.go": 1776753433.2604668,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/oauth/google.go": 1776600255.6443596,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/handlers/handlers.go": 1776753485.007356,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/handlers/admin.go": 1776752223.8340588,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/billing/service.go": 1776753644.080393,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/billing/service_test.go": 1776753472.1483834,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/auth/service.go": 1776752246.6598577,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/auth/neon.go": 1776604492.8585796,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/internal/auth/service_test.go": 1776752259.460893,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/cmd/api/main.go": 1776154845.3740513,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/catalog/service.go": 1776766156.708989,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/httpx/middleware.go": 1775805857.4949794,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/db/repository.go": 1776766029.7570255,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/db/pool.go": 1775805087.4963162,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/domain/models.go": 1776765331.3064964,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/config/config_test.go": 1776760126.2416844,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/config/config.go": 1776759750.1264958,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/notifications/service.go": 1776771186.9076862,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/notifications/email_templates.go": 1776771124.7805548,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/notifications/service_test.go": 1776604768.0589664,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/bookings/service.go": 1776771471.275241,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/bookings/customer_service.go": 1776771428.1311963,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/bookings/service_test.go": 1776784217.9115837,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/billing/service.go": 1776760009.5927346,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/billing/service_test.go": 1776760116.1976886,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/auth/middleware.go": 1776672549.3119998,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/auth/neon.go": 1776670077.8565476,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/api/server.go": 1776784168.2225142,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/api/server_test.go": 1776752223.8311362,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/tenancy/service.go": 1776604326.3473518,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/internal/tenancy/service_test.go": 1775808604.7880082,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/vite.config.ts": 1775804396.9782922,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/App.tsx": 1776673902.149617,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/main.tsx": 1777455784.3577452,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/about-route.tsx": 1776752690.362625,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/auth-callback-route.tsx": 1776760235.7786372,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/public-booking-route.tsx": 1776674167.8148322,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/dashboard-route.tsx": 1776797782.1085014,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/contact-route.tsx": 1776674430.6888938,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/home-route.tsx": 1777456312.473124,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/not-found-route.tsx": 1776674381.8262,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/legal-route.tsx": 1776752690.3636248,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/routes/booking-manage-route.tsx": 1776767972.4928482,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/bookra-character.tsx": 1776752690.3546247,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/index.ts": 1776760875.805695,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/integration-modal.tsx": 1776760859.2087228,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/location-map.tsx": 1776669785.3826764,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/shell.tsx": 1776782961.7637327,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/widget-builder.tsx": 1776669857.0035434,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/dashboard/icons.tsx": 1776789476.8345778,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/dashboard/types.ts": 1776789531.009494,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/tooltip.tsx": 1776152848.7478018,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/input.tsx": 1776148007.514892,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/badge.tsx": 1776148004.4917321,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/select.tsx": 1776152733.964673,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/button.tsx": 1776147997.6907823,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/textarea.tsx": 1776152781.1648598,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/index.ts": 1776152961.1018794,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/card.tsx": 1776148002.4907696,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/skeleton.tsx": 1776148009.7859027,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/avatar.tsx": 1776152787.4049883,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/tabs.tsx": 1776152841.947702,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/components/ui/dialog.tsx": 1776152909.6496222,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/providers/theme-provider.tsx": 1776095550.9844944,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/providers/auth-provider.tsx": 1776760223.0926425,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/providers/i18n-provider.tsx": 1776760652.0982246,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/lib/map.ts": 1776669661.7833047,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/lib/api-client.ts": 1775804396.9789596,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/lib/types.ts": 1775807876.3199303,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/src/lib/paddle.ts": 1776760715.6411605,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/packages/shared-types/src/index.ts": 1776604570.1236856,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/packages/api-client/src/index.ts": 1775804396.9789596,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/packages/api-client/src/generated/types.ts": 1777456335.8890824,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/packages/api-client/scripts/generate.mjs": 1775805010.3883135,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/project.md": 1776760816.0081425,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/FRONTEND_ISSUES.md": 1776605116.9474611,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/prompt.md": 1776768681.7567835,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/README.md": 1777280416.8592253,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/test-emails.html": 1776602140.645646,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/auth-service/README.md": 1776784168.2225142,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/backend/README.md": 1776784168.2225142,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/index.html": 1776155053.752991,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/docs/ci-cd.md": 1777455829.58997,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/docs/superpowers/specs/2026-04-21-paddle-billing-migration-design.md": 1776759387.7846043,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/favicon.svg": 1776155053.7538831,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-logo.svg": 1776608388.1235633,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/headphones.svg": 1776752581.4101584,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/clock.svg": 1776752581.4081745,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/walk.svg": 1776752581.4124937,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/logo_text_horizontal.svg": 1776752581.4109368,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/lookup.svg": 1776752581.4112468,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/happy-note.svg": 1776752581.4098568,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/like.svg": 1776752581.4107628,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/success.svg": 1776752581.4123247,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/maintenance.svg": 1776752581.4115665,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/coffee.svg": 1776752581.4084466,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/sad.svg": 1776752581.4118588,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/connection-error.svg": 1776752581.4087214,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/flag.svg": 1776752581.4093015,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/404.svg": 1776752581.4074118,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/announcement.svg": 1776752581.4080162,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/sleep.svg": 1776752581.4121594,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/educate.svg": 1776752581.4090226,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/laptop.svg": 1776752581.410602,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/main.svg": 1776752581.4114072,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/forbidden.svg": 1776752581.409577,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/hello.svg": 1776752581.410437,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/angry-bulb.svg": 1776752581.40772,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-illustrations/logo_text_vertical.svg": 1776752581.411093,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/walk.svg": 1776606519.5665152,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/logo_text_horizontal.svg": 1776606519.5637534,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/lookup.svg": 1776606519.5642965,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/like.svg": 1776606519.5623937,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/success.svg": 1776606519.5659773,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/announcement.svg": 1776606519.5606966,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/sleep.svg": 1776606519.5655613,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/laptop.svg": 1776606519.5619218,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/main.svg": 1776606519.564816,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/hello.svg": 1776606519.561268,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/apps/frontend/public/bookra-characters/logo_text_vertical.svg": 1776606519.5642073,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/privacy.png": 1776671490.3701248,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/auth-magic-link-sent.png": 1776671593.7941616,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/bookra-dashboard-check.png": 1777456216.1062973,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/home-mobile.png": 1776671653.0399165,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/home-desktop.png": 1776671305.7341623,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/contact-success.png": 1776671424.1384103,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/dashboard-magic-link.png": 1776671214.315326,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/terms.png": 1776671502.096919,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/bookra-home-check.png": 1777456059.8225186,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/booking-mobile.png": 1776671663.6709323,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/booking-confirmed.png": 1776671475.877128,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/dashboard-map-brno.png": 1776671259.678833,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/about-desktop.png": 1776671345.3982804,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/pricing-section.png": 1776671325.0954196,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/output/playwright/dashboard-after-magic-link.png": 1776671625.547864,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/headphones.svg": 1776693673.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/clock.svg": 1776693727.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/walk.svg": 1776605163.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/logo_text_horizontal.svg": 1776605698.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/lookup.svg": 1776605059.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/happy-note.svg": 1776694043.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/like.svg": 1776605122.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/success.svg": 1776604968.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/maintenance.svg": 1776693910.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/coffee.svg": 1776694073.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/sad.svg": 1776693708.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/connection-error.svg": 1776693861.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/flag.svg": 1776693653.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/404.svg": 1776693878.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/announcement.svg": 1776605100.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/sleep.svg": 1776604846.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/educate.svg": 1776694005.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/laptop.svg": 1776605043.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/main.svg": 1776604578.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/forbidden.svg": 1776693929.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/hello.svg": 1776605143.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/angry-bulb.svg": 1776694024.0,
  "/home/tdvorak/Desktop/PROG+HTML/Bookra/bookra-img/logo_text_vertical.svg": 1776605520.0
}